uuid: cd80b005-d315-44f3-8866-b01cb7e6d254
langcode: en
status: true
dependencies:
  config:
    - field.field.media.file.field_file_size
    - field.field.media.file.field_height
    - field.field.media.file.field_hocr_extracted_text
    - field.field.media.file.field_media_file
    - field.field.media.file.field_media_of
    - field.field.media.file.field_media_use
    - field.field.media.file.field_mime_type
    - field.field.media.file.field_original_name
    - field.field.media.file.field_width
    - media.type.file
  module:
    - file
    - path
_core:
  default_config_hash: KBFaIyU4BWuyhM9EC8IsREAxU8F0OqcQJ9a1V5HaiKo
id: media.file.default
targetEntityType: media
bundle: file
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 6
    region: content
    settings: {  }
    third_party_settings: {  }
  field_height:
    type: number
    weight: 27
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_hocr_extracted_text:
    type: file_generic
    weight: 29
    region: content
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
  field_media_file:
    type: file_generic
    weight: 1
    region: content
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
  field_media_of:
    type: entity_reference_autocomplete
    weight: 4
    region: content
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_media_use:
    type: options_buttons
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
  field_original_name:
    type: string_textarea
    weight: 26
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_width:
    type: number
    weight: 28
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 7
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 8
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  translation:
    weight: 9
    region: content
    settings: {  }
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 5
    region: content
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  field_file_size: true
  field_mime_type: true
  langcode: true
